Subject: Re: bug#31794: 26.1; dired-do-shell-command broken
From: Eli Zaretskii <[email-masked]>
To: Leo Liu <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 23 Jun 2018 16:49:03 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From:  Leo Liu <[email-masked]>
> Cc: Mark Oteiza <[email-masked]>,  [email-masked]
> Date: Sat, 23 Jun 2018 21:32:09 +0800
> 
> Sorry for the lack of activity. I was moving last week and things are
> bit messy at the moment. The worst is no good internet connection. So
> yes I'd appreciate it if someone can help me install the fix. Otherwise
> I'll get to it ASAP (might be one or two weeks).

Thanks, I pushed it to the emacs-26 branch, and I'm marking this bug
done.